<!-- Links -->
<div 
	layout="column">
	<div ng-repeat="link in wbModel.features">
		<md-button 
			class="md-primary" 
			ng-click="runAction(link)"
			ng-href="{{link.action.link}}">
			<md-icon ng-if="link.action.icon">{{link.icon}}</md-icon>
			{{link.title}}
		</md-button>
		<md-button 
			ng-if="wbEditable" 
			class="md-icon-button" 
			ng-click="editFeature(link)">
			<md-icon ng-style="{ 'color': wbModel.style.color }">edit</md-icon>
		</md-button>
		<md-button 
			ng-if="wbEditable" 
			class="md-icon-button" 
			ng-click="deleteFeature(link)">
			<md-icon ng-style="{ 'color': wbModel.style.color }">delete</md-icon>
		</md-button>
	</div>
    <div>
		<md-button 
			ng-if="wbEditable" 
			aria-label="add feature" 
			ng-click="addFeature(wbModel)">
			<md-icon ng-style="{ 'color': wbModel.style.color }">add</md-icon>
		</md-button>
	</div>
</div>